/** Import Bootstrap functions */
@import "~bootstrap/scss/functions";

$theme-colors: (
  primary: #1119D5
);

$colorMain: #1119D5;

/** Bootstrap navbar fix (https://git.io/fADqW) */
$navbar-dark-toggler-icon-bg: none;
$navbar-light-toggler-icon-bg: none;


@mixin bg($file) {
  background-image: url(../images/#{$file});
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

@mixin montserrat($fontSize, $fontWeight) {
  font-family: 'Montserrat', sans-serif;
  font-size: $fontSize;
  font-weight: $fontWeight;
}

$grid-gutter-width: 16px;


$grid-breakpoints: (
  xs: 0,
  sm: 600px,
  md: 800px,
  lg: 1240px,
  xl: 1728px
);

@mixin ratio($w, $h) {
  padding-bottom: percentage($h/$w);
  background-size: cover;
  background-position: center;
}